import java.util.Scanner;

class Date
{
	private int day;
	private int month;
	private int year;
	private String[] monthStrings = {"Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"};
	
	public void setDay(int day){
		this.day = day;
	}
	
	public boolean setMonth(int month){
		if ((month < 1) || (month > 12)){
			return false;
		}
		this.month = month;
		return true;
	}
	
	public void setYear(int year){
		this.year = year;
	}
	
	public boolean setDate(int day, int month, int year)
	{
		this.day = day;
		if ((month < 1) || (month > 12)){
			return false;
		}
		this.month = month;
		this.year = year;
		return true;
	}
	
	public void printDate(){
		System.out.println("Date is "+ day + " " + monthStrings[month-1] + " " + year);
	}
}

class DateExample
{
	public static void main(String args[])
	{
		Scanner input = new Scanner(System.in);
		System.out.println("give day");
		int day = input.nextInt();
		System.out.println("give month");
		int month = input.nextInt();
		System.out.println("give year");
		int year = input.nextInt();
		Date myDate = new Date();
		myDate.setDay(day);
		myDate.setMonth(month);
		myDate.setYear(year);
		myDate.printDate();
	}
}